
SSiO - Backlog #130

Sensors

08/23/2018 01:54 PM - Leif Häggmark

Status: In Progress Start date: 08/22/2018

Priority: Normal Due date: 09/06/2018

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 131: Negotiate with Elsys regarding our sensors Closed

History

#1 - 09/11/2018 11:17 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#2 - 09/27/2018 08:18 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#3 - 10/12/2018 11:36 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 05:48 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 11/20/2018 01:04 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#6 - 12/13/2018 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7
